[field:global runphp='yes' name=autoindex]  
      $a="<div id='a'>";  
      $b="<div id='b'>"; 
      $b="<div id='c'>"; 
      if ((@me%3)==0) @me=$a;  
      else @me=$b; else @me=$c;  
 [/field:global]  
      <ul> 
      <li>[field:title/]</li> 
      </ul> 
      </div>